RubyGems Navigation menu

authenticates_rpi 0.0.2

Rails plugin to manage CAS, Authentication, and LDAP name info

Gemfile
          gem 'authenticates_rpi', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install authenticates_rpi -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Michael DiTore

Owners:

Total downloads 10,104

For this version 1,968

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 24, 2010 (10 KB)
  2. 0.0.3 - January 24, 2010 (10 KB)
  3. 0.0.2 - January 24, 2010 (10 KB)
  4. 0.0.1 - January 24, 2010 (10 KB)
  5. 0.0.0 - January 24, 2010 (10 KB)